<div class="card">
  <div class="card-divider">
    <h2 class="card-title"><%= t ".title" %></h2>
  </div>

  <div class="card-section">
    <div class="row column">
      <%= form.translated :text_field, :title, autofocus: true %>
    </div>

    <div class="row column">
      <%= form.translated :editor, :description, toolbar: :image, lines: 25 %>
    </div>

    <div class="row column">
      <%= form.check_box :online_signature_enabled %>
    </div>

    <div class="row column">
      <%= form.check_box :undo_online_signatures_enabled %>
    </div>

    <div class="row column">
      <%= form.number_field :minimum_committee_members, min: 0, step: 1 %>
    </div>

    <div class="row column">
      <%= form.check_box :collect_user_extra_fields %>
    </div>

    <div class="row column">
      <%= form.translated :editor, :extra_fields_legal_information %>
    </div>

    <% if current_organization.available_authorizations.include? "sms" %>
      <div class="row column">
        <%= form.check_box :validate_sms_code_on_votes %>
      </div>
    <% end %>

    <div class="row column">
      <%=
        form.select(
          :document_number_authorization_handler,
          current_organization.available_authorizations.map { |name| [t("#{name}.name", scope: "decidim.authorization_handlers"), name] },
          include_blank: true
        )
      %>
    </div>

    <div class="row">
      <div class="columns xlarge-6">
        <%= form.upload :banner_image %>
      </div>
    </div>

  </div>
</div>
